Hi科技>硬件资讯,iOS 13.4,FaceTime,Hi科技>正文
升级最新 iOS 13.4 系统后 无法与部分旧设备进行 FaceTime通话
升级最新 iOS 13.4 系统后 无法与部分旧设备进行 FaceTime通话
来源:TGBUS原创作者:吕昊2020-04-03 04:26
4月3号消息,据外媒 Macrumors 报道,来自 Reddit、苹果官方支持社区的用户反馈称更新了最新 iOS 13.4 系统的设备以后,无法与运行 iOS 9.3.5 或 iOS 9.3.6 的旧设备进行 FaceTime 音频 / 视频呼叫。

4月3号消息,据外媒 Macrumors 报道,来自 Reddit、苹果官方支持社区的用户反馈称更新了最新 iOS 13.4 系统的设备以后,无法与运行 iOS 9.3.5 或 iOS 9.3.6 的旧设备进行 FaceTime 音频 / 视频呼叫。

升级最新 iOS 13.4 系统后 无法与部分旧设备进行 FaceTime通话

据了解, iOS 9.3.5 或 iOS 9.3.6 是包括 iPad 2、iPhone 4S、第一代 iPad mini 和第五代 iPod touch 在内的几款较旧的设备所支持的最新软件版本,苹果通常会建议无法拨打或接听 FaceTime 呼叫的用户将其设备更新为最新的软件版本,以上提到的这些设备是无法更新的。

目前还不清楚这是 iOS 13.4 以及 macOS Catalina 10.15.4 的 Bug,苹果也暂时未对此事作出回应。目前运行 iOS 13.3.1 或 macOS 10.15.3 的设备仍可以与其他较旧的设备进行 FaceTime 通话。

回到顶部